# Account

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Balance** | **int32** | number of credits left on your account | [default to null]
**FreeScreenshotsLeft** | **int32** | number of free screenshots available for the current month | [default to null]
**PrivateInstances** | **int32** | 1 is your account is authorized to create and use private instances, 0 otherwise (default) | [default to null]
**HostingBrowshot** | **int32** | 1 is your account is authorized to request hosting on Browshot, 0 otherwise (default) | [default to null]
**Instances** | [**[]Instance**](Instance.md) | list of private instances as returned by /api/v1/instance/list | [optional] [default to null]
**Browsers** | [**[]Browser**](Browser.md) | list of custom browsers as returned by /api/v1/browser/list | [optional] [default to null]
**Screenshots** | [**[]Screenshot**](Screenshot.md) | list of 10 latest screenshots requests as returned by /api/v1/screenshot/list | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


