# Screenshot

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **int32** | screenshot ID | [default to null]
**Status** | **string** | status of the request: \&quot;in_queue\&quot;, \&quot;processing\&quot;, \&quot;finished\&quot;, \&quot;error\&quot;  | [default to null]
**Error_** | **string** | description of the problem that occurred | [optional] [default to null]
**Priority** | **int32** | priority given to the screenshot: high (1) to low (3) | [optional] [default to null]
**Url** | **string** | original URL requested | [default to null]
**Size** | **string** | screenshot size requested | [optional] [default to null]
**Width** | **int32** | screenshot width | [optional] [default to null]
**Height** | **int32** | screenshot height | [optional] [default to null]
**FinalUrl** | **string** | URL of the screenshot (redirections can occur) | [optional] [default to null]
**Scale** | **float64** | image scale. Always 1 for desktop browsers; mobiles may change the scale (zoom in or zoom out) to fit the page on the screen | [optional] [default to null]
**InstanceId** | **int32** | instance ID used for the screenshot | [default to null]
**Cost** | **int32** | number of credits spent for the screenshot | [optional] [default to null]
**Referer** | **string** | custom referrer used (see Custom POST Data, Referer and Cookie) | [optional] [default to null]
**PostData** | **string** | POST data sent (see Custom POST Data, Referer and Cookie) | [optional] [default to null]
**Cookie** | **string** | custom cookie used (see Custom POST Data, Referer and Cookie) | [optional] [default to null]
**Delay** | **int32** | number of seconds to wait after page load | [optional] [default to null]
**FlashDelay** | **int32** | number of seconds to wait after page load if Flash elements are present | [optional] [default to null]
**Details** | **int32** | level of details about the screenshot and the page | [optional] [default to null]
**Script** | **string** | URL of optional javascript file executed after the page load event | [optional] [default to null]
**SharedUrl** | **string** | if the screenshot was shared, show the public URL | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


